Subject: [PATCH 8/8] Documentation/git-repo: capitalize format descriptions

From: Lucas Seiki Oshiro <[email-masked]>
Date: Wed, 18 Feb 2026 18:08:44 -0300

The descriptions for the git-repo output formats are in lowercase.
Capitalize these descriptions, making them consistent with the rest of
the documentation.

Signed-off-by: Lucas Seiki Oshiro <[email-masked]>
---
 Documentation/git-repo.adoc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Documentation/git-repo.adoc b/Documentation/git-repo.adoc
index f76f579b20..5e2968b707 100644
--- a/Documentation/git-repo.adoc
+++ b/Documentation/git-repo.adoc
@@ -33,13 +33,13 @@ supported:
 +
 
 `lines`:::
-	output key-value pairs one per line using the `=` character as
+	Output key-value pairs one per line using the `=` character as
 	the delimiter between the key and the value. Values containing "unusual"
 	characters are quoted as explained for the configuration variable
 	`core.quotePath` (see linkgit:git-config[1]). This is the default.
 
 `nul`:::
-	similar to `lines`, but using a newline character as the delimiter
+	Similar to `lines`, but using a newline character as the delimiter
 	between the key and the value and using a _NUL_ character after each value.
 	This format is better suited for being parsed by another applications than
 	`lines`. Unlike in the `lines` format, the values are never quoted.
-- 
2.50.1 (Apple Git-155)